*{margin:0; padding:0;}

html, body {
height: 100%;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -75px;
}
.footer, .push {
	height: 75px;
}
	
p {margin: 0 0 18px;}
strong{display:block;}


/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button{
    display: inline-block;
    overflow: hidden;
    padding: 0;
    font-size: 20px !important;
	line-height:1.8em !important;
	cursor:pointer;
	border:none;
	font-family:Impact, sans-serif;
	text-transform:uppercase;
	}
	
	
/*Typhography*/

.module-title h2.title,
div.catItemHeader h3.catItemTitle,
div.itemHeader h2.itemTitle,
div.userItemHeader h3.userItemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
div.k2AccountPage th.k2ProfileHeading,
div.componentheading,
div.k2ItemsBlock a.moduleItemTitle,
div.componentheading.about,
div.componentheading.menu,
div.genericItemHeader h2.genericItemTitle{
  	font-size:20px;
	line-height:1em;
	font-family:Arial, Helvetica, sans-serif;
	padding:0;
	margin:0 0 22px 0;
	font-weight:normal;
	letter-spacing:normal;
	text-transform:uppercase;
	display:block;
	}

div.componentheading,
h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:normal;
	text-transform:uppercase;
	margin:0 0 22px 0;
	}


	

/*=== Top Positions ===*/

#rt-top .rt-container{     
    padding-bottom: 41px;
    padding-top: 20px;
	}

/*=== Header Positions ===*/

#rt-header{
	position:relative;
	z-index:50;}

.wrapper.homepage #rt-header .rt-container{margin-bottom:20px;}

#rt-header .rt-container{margin-bottom:32px;}

/*=== Showcase Positions ===*/

#rt-showcase{
	position:relative;
	z-index:40;}
	
#flowPlayer{
	position:relative;
	z-index:10;}


#rt-showcase .rt-container {margin-bottom:20px}


/*=== Feature Positions ===*/

#rt-feature .rt-block{
	margin-bottom:20px;}

div.custom.feature{
    padding: 18px 20px;
	overflow:hidden;
	text-transform:uppercase;}
	
div.custom.feature img{
    display: block;
    float: left;
    margin-right: 20px;
    position: relative;
    top: 0;
    left: 7px;}
	
div.custom.feature h2{
	font-weight:regular;
	letter-spacing:-1px;
	font-size:40px;
	margin:12px 0 0 0;
	font-weight:normal;
	}
	
div.custom.feature a{
	display:block;
	float:right;
	font-size:20px;
	font-weight:normal;
	font-family:Impact, sans-serif;
	letter-spacing:normal;
    padding: 30px 37px;
	}
	
div.custom.feature p{
font-size:11px;}
	
/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

#rt-maintop .rt-container{
	margin-bottom:20px;}

div.k2ItemsBlock.columns.three ul li{
	width:300px;
	margin-right:20px;
	float:left;
	} 
	
div.k2ItemsBlock.columns.three ul li.lastItem{
    margin-right: 0;}
	
	
/*====Module Styles====*/

div.mod-style1{
    padding: 40px 20px 32px;}
	
div.mod-style1.padding2{
	padding:20px;}
	
div.mod-style1.padding2 a.moduleItemImage{
	margin-bottom:0;}
	
div.mod-style1.padding2 a.moduleItemTitle{   
    margin-bottom: 18px;
    padding-top: 22px;}


/*=== MAINBODY ===*/

#k2Container { padding: 0;}

h2.hello {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 40px;
    font-weight: normal;
    left: 0;
    margin: 0 0 36px;
    position: relative;
    text-transform: uppercase;
    top: 20px;
}

#k2Container div.itemImageBlock{margin-right:20px; margin-bottom:20px;}
	
/*----------------Items List View-----------------*/

div#k2Container.itemListView,
div#k2Container.itemView,
div#k2Container.userView,
div.component-content>.search,
div#k2Container.genericView{padding: 40px 20px 32px;}

div.itemContainer{}

div.module-title,
div.catItemHeader,
div.itemHeader,
div.userItemHeader,
div.componentheading {}
	
p.itemImg,
div.catItemImageBlock,
a.moduleItemImage{
	display:block;
    float: left;
    margin-right: 22px;
    padding: 0px;
	margin-bottom:25px;
	}
	
p.itemImg img,
span.catItemImage a,
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img,
div.k2ItemsBlock ul li a.moduleItemImage img,
span.itemImage img{display:block;}

/*List*/

ul.list,
div.k2ArchivesBlock ul,
div.k2CategoriesListBlock ul{margin:0; padding:0;}

ul.list li,
div.k2ArchivesBlock ul li,
div.k2CategoriesListBlock ul li{
	background:url(../images/li-item.png) no-repeat;
	background-position: left 10px;
	padding-left:10px;
	list-style:none;}
	
ul.list li a,
div.k2ArchivesBlock ul li a,
div.k2CategoriesListBlock ul li a{
	line-height:24px;}
	

div.wrapper.homepage div.catItemImageBlock {margin-bottom:0;}

div.catItemHeader,
div.itemHeader,
div.genericItemHeader{
	text-transform:uppercase;
	font-size:12px;}
	
div.catItemHeader > span,
div.itemHeader > span{
	display:inline !important;}


/*----------------Items View-----------------*/

.wrapper.homepage p.itemImg img,
.wrapper.homepage span.catItemImage a,
#about a.moduleItemImage img{
	padding:0;}


/*---------------------------------------- About  ------------------------------------*/

#about div.itemContainer{
	padding:0px;
	width:180px !important; 
	margin-right:20px;
	margin-bottom:20px;}
	
#about div.itemContainer.itemContainerLast{
	margin-right:0;}


#about div.catItemIntroText{padding:10px;}
#about div.itemListView{margin-bottom:20px;}
#about div.catItemImageBlock{margin-bottom:0;}

#team.catItemView div.catItemIntroText p{
	display:inline;
	margin:0;}
#team.catItemView .catItemIntroText p.catItemTitle{
	font-weight:bold;
	margin:0;
	display:block;}
	
#team.catItemView div.catItemIntroText span.catItemReadMore{
	display:inline;}
	
#team.catItemView div.catItemIntroText span.catItemReadMore a.k2ReadMore{
    display: inline;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px !important;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 18px;
    text-decoration: underline;
    text-transform: none;}

/*----------------------------------------- Menu  ------------------------------------*/

#menu div.itemContainer{
	padding:0px;
	width:280px !important; 
	margin-right:30px;
	margin-bottom:30px;}
	
#menu div.itemContainer.itemContainerLast{
	margin-right:0;}

#menu div.catItemIntroText{padding:10px;}
#menu div.catItemImageBlock{
	margin-bottom:0;}



/*----------------------------------------- Gallery  ------------------------------------*/

#port #k2Container{
	padding:20px;}

#port div.itemList {padding: 0px;}

.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock{margin-bottom:0em;}
#port div.catItemIntroText{padding:10px 10px 20px 10px;}

#port div#itemListLeading div.itemContainer{margin-right:20px;}
#port div#itemListLeading div.itemContainerLast{margin-right:0;}
#port div#itemListLeading div.catItemView{margin-bottom:20px;}

#port div#itemListPrimary div.itemContainer{margin-right:30px;}
#port div#itemListPrimary div.itemContainerLast{margin-right:0;}
#port div#itemListPrimary div.catItemView{margin-bottom:30px;}

#port div#itemListSecondary div.itemContainer{margin-right:25px;}
#port div#itemListSecondary div.itemContainerLast{margin-right:0;}
#port div#itemListSecondary div.catItemView{margin-bottom:25px;}


#port p{margin:0;}

/*SortByType*/

.sortbytype {
	width: 100%;
	overflow: hidden;
	padding: 0px 0 30px;
}

.sortbytype a {
	float: right;
	padding: 2px 5px;
	margin: 0 3px 0 10px;
	text-decoration: none;
}
.sortbytype a:hover, 
.sortbytype a.active_sort {
  background-position: left top;	
}



/*PrettyPhoto*/

a.modal{position:relative; display:block; overflow:hidden;}

a.modal span{
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: -50%;
    width: 80px;
	}
	
/*----------------------------------------- Blog ------------------------------------*/

#blog #rt-sidebar-a{padding-top:20px;}

#blog #rt-sidebar-a .rt-block{
	padding:20px;
	margin-bottom:0;}

#blog div.K2ItemsRow,
div.userItemView,
div.genericItemView {
	padding-bottom:30px;
	margin-bottom:40px;}
	
#blog h3.catItemTitle,
#blog h2.itemTitle,
div.userItemHeader h3.userItemTitle,
div.genericItemHeader h2.genericItemTitle {
	margin-bottom:0;}
	
#blog div.catItemHeader,
#blog div.itemHeader,
div.userItemHeader,
div.genericItemHeader{
	margin-bottom:30px;}
	
#blog span.itemImage img,
#blog span.catItemImage a{padding:0;}


/*----------------------------------------- FAQs ------------------------------------*/

#faqs div.catItemView{
	margin-bottom:24px;}

#faqs .question div.catItemHeader h3.catItemTitle {
    font-size: 18px;
    font-weight: normal;
    line-height: 36px;
    margin-bottom: 0;
    padding: 0;
	}
	
#faqs span.ques,
#faqs span.ans{
    font-size: 18px;
}

/*----------------------------------------- Testimonials ------------------------------------*/


#testimonials .catItemIntroText{
	background:url(../images/quotes.png) left 6px no-repeat;
	padding-left:80px;
	overflow:hidden;
	margin-bottom:36px;}
	
#testimonials .catItemIntroText > p{
	margin-bottom:0;
    font-style:italic}
	
#testimonials .catItemIntroText div.test-author{
	float:right;
	text-align:right;
	}
	
#testimonials .catItemIntroText div.test-author span.author{
	display:block;
	font-weight:bold;
	font-size:1.2em;
	}
	
/*----------------------------------------- History ------------------------------------*/

#history div.catItemHeader{float:left; margin:0 2em 0 0;}
#history div.catItemBody{overflow:hidden;}
#history #k2Container,
#overflow #k2Container{margin-bottom:20px;}
	
/*---------------------------------------- Author  ------------------------------------*/

#k2Container.userView div.componentheading{display:none;}

div.userItemHeader span.userItemDateCreated,
div.userItemCommentsLink a{
	text-transform:uppercase;
	font-size:12px;}
	
	
/*----------------------------------------- Experts  ------------------------------------*/
	
#experts div.catItemImageBlock{margin-bottom:10px;}
#experts div.catItemIntroText{padding-right:20px;}
#experts div.K2ItemsRow{margin-bottom:20px;}
	
/*Pagination*/

div.k2Pagination,
div.pagination {
    display: table;
    margin: 0 auto;
    padding: 0;
    text-align: center;
	}

div.k2Pagination ul,
div.pagination ul{
    overflow: hidden;
    padding-bottom: 5px;
    text-align: center;
}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span{
	font-size:1em;
	line-height:1.8em;
	display:inline-block;
	float:left;
	padding: 0.5em 1em;
	}
	
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
	padding: 0.5em 1em;
}

	
#k2Container .k2Pagination ul li.pagination-start a:hover,
#k2Container .k2Pagination ul li.pagination-prev a:hover,
#k2Container .k2Pagination ul li.pagination-end a:hover,
#k2Container .k2Pagination ul li.pagination-next a:hover,
#k2Container .k2Pagination ul li a:hover,
div.pagination ul li.pagination-start a:hover,
div.pagination ul li.pagination-prev a:hover,
div.pagination ul li.pagination-end a:hover,
div.pagination ul li.pagination-next a:hover,
div.pagination ul li a:hover{
	text-decoration:none;
	}
	
#k2Container .k2Pagination ul li,
div.pagination ul li{
	margin-right:4px;
	float:left;
	list-style:none;
	}


/*Comments*/

div.itemComments ul.itemCommentsList li{margin-bottom:20px;}
div.itemComments ul.itemCommentsList li.lastItem{margin-bottom:0}
div.itemComments ul.itemCommentsList li img{
	margin-right:1em;}
	
div.itemComments ul.itemCommentsList li{
	padding:20px;}
	
div.itemComments ul.itemCommentsList li p{
	overflow:hidden;
    line-height: 18px;}
	
div.itemComments ul.itemCommentsList li span.commentAuthorName{
	margin-left:78px;}
	
div.itemComments ul.itemCommentsList li span.commentLink a{
	text-decoration:none;}
	
#k2Container div.itemComments,
div.itemCommentsForm{
	padding-top:30px;}


/*Forms*/

textarea{
    height: 217px;
    padding: 5px;
    resize: none;
    width: 245px;
	outline:none;
	overflow:auto;
	font-size:1em;
	line-height:1.8em;
}

input[type="text"], input[type="email"], input[type="password"],
#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox {
	padding: 0 5px;
	border:none;
	outline:none;
	font-size:1em;
	line-height:2em;
	height:2em;
	}
	
input[type="text"], input[type="email"], input[type="password"]{
	width:245px;
}

#form-login input[type="text"], #form-login input[type="password"], input#mod-search-searchword{
	width:90% !important;}
	
label{
	font-size:1em;
	line-height:2em;
	}
	

	
/*Contact Form*/

#contact-form-cont,	
#contact-address,
.contact-misc p{
	float:left;
	width:50%;
	}
	
.contact-form{
	margin-right:20px;}
	
.contact-miscinfo h3,
.jicons-icons,
#contact-form legend,
.uniq{
	display:none;}
	
div.map-wrapper{
    padding: 10px;
	margin-bottom:20px;
	}
	
#map {
	height:260px;
}

dd.submit-button {
    float: right !important;
    margin-right: 17px;
}

/*Components*/

.component-content div.contact,
.component-content div.reset,
.component-content div.remind,
#k2Container.k2AccountPage,
div.component-content > div.login {
	padding:20px;}

/*=== SIDEBARS===*/

#rt-sidebar-a .rt-block,
#rt-sidebar-b .rt-block,
#rt-sidebar-c .rt-block{
	}

#rt-sidebar-a > div{margin-bottom:20px;}

div.k2ItemsBlock.testimonials ul li{margin-bottom:20px;}
div.k2ItemsBlock.testimonials ul li.lastItem{margin:0;}

div.k2ItemsBlock.testimonials ul li div.moduleItemIntrotext>div{
	background:url(../images/mod_testim-bg.png) bottom left repeat-x #f4f3de;
 	-moz-border-radius: 15px;
	border-radius: 15px;
    position: relative;
    z-index: 5;}

div.k2ItemsBlock.testimonials ul li div.moduleItemIntrotext p{
	background:url(../images/mod_quotes.png) no-repeat;
	background-position:20px 13px;
	border:none;
    margin: 0;
    padding: 20px 10px 20px 35px;

}
	
div.k2ItemsBlock.testimonials ul li div.moduleItemIntrotext div.test-author{
	background:url(../images/author-bg.png) no-repeat;
	background-position: 66px top;
    font-weight: bold;
    margin: 0;
    position: relative;
    text-align: right;
    top: -1px;
    z-index: 10;
	padding-top:8px;}


/*=== MainBottom Positions ===*/

/*=== Bottom Positions ===*/

/*=== Footer Positions ===*/



#rt-copyright {text-align: left;}
#rt-footer, #rt-copyright { color: inherit;}

.copyright, .copyright a{
	line-height:75px;
	text-transform:uppercase;
}
	
.copyright a:hover{
	text-decoration:underline;}
	
div.smile {
    margin-top: 18px;
}

/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
bottom: 24px;
position: fixed;
right: 24px;
display:none;
	}

a#gantry-totop{
	z-index:999;
	background:url(../images/scroll-to-top.png) top left no-repeat;
	display:block;
	width:51px;
	height:51px;
	text-indent:-9999em;
	font-size:1px;
	line-height:1px;
	}
	
/*Frontend editing*/
div#k2Frontend table.adminFormK2 {border-collapse: separate !important;}
div.k2ItemFormEditor textarea#text{background:none; border:none;}
div#k2Frontend #adminFormK2Sidebar input, div#k2Frontend #adminFormK2Sidebar textarea{width:auto !important;}
#k2Accordion .ui-state-active, #k2Accordion .ui-state-active a {letter-spacing: normal;}